@charset "utf-8";

blockquote,body,code,dd,div,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,html,input,legend,li,ol,p,pre,td,textarea,th,ul
	{
	margin: 0;
	padding: 0;
	outline: 0;
	border: 0;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
	vertical-align: top;
}

table td,caption,table th {
	font-weight: normal;
	text-align: center;
}

img {
	border: 0;
}

body {
	background: #fff;
	font-family: '微软雅黑';
}

ul {
	margin: 0;
	padding: 0;
}

li {
	list-style: none;
	text-decoration: none;
}

.clearfix {
	zoom: 1
}

.clearfix:after {
	display: block;
	content: '';
	height: 0;
	clear: both
}

.coupon_testList.gray {
	background: #a0a0a0;
}

.coupon_shenpi.gray {
	background: #a0a0a0;
}

.coupon_pass.gray {
	background: #a0a0a0;
}

/*编辑主题*/
.edit-box {
	width: 1040px;
	margin: 0 auto;
	overflow: hidden;
	text-align: center;
}

.edit-left {
	width: 343px;
	height: 710px;
	background: url(../images/edit-pic.jpg) no-repeat;
	float: left;
}

.edit-tit {
	width: 322px;
	height: 40px;
	margin: 0 auto;
	font-size: 14px;
	color: #000;
	line-height: 40px;
	text-align: center;
	margin-top: 80px;
}

.edit-bg {
	width: 322px;
	height: 145px;
	background: url(../images/zhuti-bg.jpg) no-repeat;
	position: relative;
	left: 50%;
	top: 0;
	margin-left: -160px;
}
/*----------- 图片banner特效左右滚动 ------------*/
/* banner */
.banner .slide {
	width: 305px;
	height: 145px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
}

.banner .slide-content {
	position: absolute;
} /*必须要的元素*/
.banner .slide-content li {
	width: 305px;
	height: 145px;
	float: left;
	display: inline;
	position: relative;
}

.banner .slide-content li img {
	float: left;
	height: 130px;
}
.banner .slide-content li h1 {
	float: left;
	margin-top: 35px;
	margin-left: 20px;
}
.banner .slide-content li p {
	float: left;
	margin-top: 5px;
	margin-left: 20px;
}

.banner .slide-content li span {
	display: block;
	background: black;
	color: white;
	font-size: 14px;
	font-weight: bold;
	padding: 0 14px;
	line-height: 28px;
	position: absolute;
	bottom: 5px;
	left: 0;
	z-index: 10;
	width: 275px;
	overflow: hidden;
	filter: alpha(opacity =     50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}

.banner .slide-nav {
	position: absolute;
	bottom: 0px;
	left: 50%;
	z-index: 30;
	margin-left: -40px;
}

.banner .slide-nav li {
	float: left;
	display: inline;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background: #d3d6e5;
	overflow: hidden;
	cursor: pointer;
	margin-right: 5px;
}

.banner .slide-nav li.on {
	background: #74777e;
}

/*专区位置*/
.area {
	width: 160px;
	height: 52px;
	float: left;
}

.area img {
	width: 160px;
	height: 52px;
}

/*优惠券列表*/
.hot-box {
	width: 322px;
	background: #edeef0;
	height: 316px;
	margin-left: 13px;
	position: relative;
}

.hot-info {
	width: 298px;
	margin: 0 auto;
}

.hot-info-tit {
	line-height: 34px;
	color: #333;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
}

.hot-info-tit span {
	float: right;
	cursor: pointer;
}

.hot-info-list {
	height: 246px;
	overflow: auto;
	overflow-x: hidden;
}

.hot-info-list ul {
	margin: 0;
	padding: 0;
}

.hot-info-list li {
	width: 280px;
	height: 74px;
	margin: 0 auto;
	background: #fff;
	margin-bottom: 13px;
	position: relative;
}

.hot-info-list li a {
	display: inline-block;
	*display: inline;
	*zoom: 1;
}

.quan-genre {
	width: 62px;
	height: 64px;
	float: left;
	text-align: center;
	color: #1fa7f3;
	font-size: 8px;
}

.quan-genre img {
	width: 44px;
	height: 46px;
}

.quan-info {
	width: 158px;
	padding: 4px 0;
	float: left;
}

.quan-info h2 {
	padding-bottom: 5px;
	color: #333;
	font-size: 14px;
	font-weight: normal;
	width: 98%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.quan-info h4 b {
	font-size: 18px;
	line-height: 100%;
	text-align: left;
}

.quan-info .inner {
	text-align: left;
}

.quan-info h5 {
	color: #ababab;
	font-weight: normal;
	font-size: 12px;
	padding: 5px 0 0;
	line-height: 100%;
	width: 98%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.quan-action {
	width: 60px;
	height: 74px;
	float: left;
	font-size: 13px;
	line-height: 74px;
	background-image: url(../images/edit_08.jpg);
	background-repeat: no-repeat;
	color: #fff;
	text-align: center;
	position: relative;
}

/*底部*/
.fixed-footer {
	height: 36px;
	width: 100%;
	z-index: 10;
	text-align: center;
	background: #fff;
	position: relative;
}

.fixed-footer .goto-my-btn {
	display: block;
	width: 100%;
	text-align: center;
	font-size: 14px;
	color: #666;
	line-height: 35px;
	border-top: 1px solid #d0d0d0;
	text-decoration: none;
}

.fixed-footer .goto-my {
	margin-top: -6px;
	width: 24px;
	margin-right: 10px;
	text-decoration: none;
}




/*文字链 组*/
.text-link-group {
	width: 100%;
	height: 42px;
	border-bottom: 1px dotted #ccc;
}

.text-link-group ul {
	margin: 0;
	padding: 0;
}

.text-link-group li {
	width: 152px;
	height: 41px;
	border: 1px solid #01aaef;
	background: #fff;
	color: #01aaef;
	line-height: 41px;
	cursor: pointer;
	text-align: center;
	border-radius: 10px 10px 0 0;
	float: left;
	margin-right: 4px;
	border-bottom: none;
}

.text-link-group li.cur {
	background: #01aaef;
	color: #fff;
}

.edit-group-info {
	margin-bottom: 0;
}

.text-group-info {
	width: 584px;
	margin: 0 auto;
}

.text-group-tit {
	width: 100%;
	height: 42px;
	margin-top: 20px;
	font-size: 15px;
	text-indent: 40px;
	color: #000;
	background: #f9f9f9;
	line-height: 42px;
	text-align: left;
}

.text-group-tit span {
	color: #7d7d7d;
}

.text-group-name {
	width: 90px;
	line-height: 48px;
	float: left;
	text-align: right;
	font-size: 15px;
	color: #7d7d7d;
}

.group-item {
	margin-top: 24px;
}

.group-pb {
	padding-bottom: 70px;
}



/*券排序管理*/
.coupon-sort {
	width: 100%;
    height: 47px;
    display: flex;
    justify-content: space-around;
    font-size: 24px;
    font-weight: 100;
	color: #1c3039;
}

.coupon-sort1 {
	width: 100%;
	height: 47px;
	margin-left: 100px;
}

.coupon-sort ul {
	margin: 0;
	padding: 0;
}

.coupon-sort-item2 {
	width: 75px;
	background: #f0f0f0;
	cursor: pointer;
	border-right: 1px solid #d2d2d2;
	position: relative; /*针对IE的hack*/
	top: -50%;
	float: left;
	line-height: 47px;
	color: #6e6e6e;
	text-align: center;
}

.coupon-sort-item {
	width: 300px;
	/* background: #f0f0f0; */
	cursor: pointer;
	/* border-right: 1px solid #d2d2d2; */
	position: relative; /*针对IE的hack*/
	top: -50%;
	float: left;
	line-height: 60px;
	color: #6e6e6e;
	text-align: center;
}

.coupon-sort-item.border-left {
	border-radius: 0 0 0 0;
}

.coupon-sort-item.border-left.cur {
	background: #01aaef;
	border-radius: 0 0 0 0;
	color: #fff;
	
}

.coupon-sort-item.border-right {
	border-radius: 0 0 0 0;
	border-right: none;
}

.coupon-sort-item.border-right.cur {
	border-radius: 0 0 0 0;
	border-right: none;
}

.coupon-sort-item.cur {
	background: #fff;
	color: #0f79fa;
	font-weight: bold;
	font-size: 24px;
	border-bottom: 4px solid #0f79fa;
}
.coupon-sort-item2.cur {
	background: #fff;
	color: #0f79fa;
}
.coupon-sort-item img {
	vertical-align: middle;
	margin-right: 4px;
}

.coupon-sort-box {
	margin-top: 30px;
}

.coupon-select-time {
	float: left;
}

.coupon-select-time2 {
	float: left;
	margin-left: 90px;
}

.coupon-sort-time {
	color: #7d7d7d;
	height: 47px;
	line-height: 47px;
	float: left;
	margin-right: 8px;
}

.coupon-sort-calendar {
	width: 214px;
	height: 45px;
	border: 1px solid #d9d9d9;
	border-radius: 25px;
	float: left;
}

.coupon-sort-calendar2 {
	width: 198px;
	height: 45px;
	border: 1px solid #d9d9d9;
	border-radius: 25px;
	float: left;
}

.coupon-sort-calendar span {
	width: 170px;
	height: 45px;
	line-height: 45px;
	color: #6e6e6e;
	float: left;
	font-size: 14px;
	text-align: center;
}

.coupon-sort-calendar i {
	width: 25px;
	height: 25px;
}

.coupon-sort-calendar i img {
	margin-top: 10px;
	vertical-align: middle;
	cursor: pointer;
}

.space {
	width: 14px;
	height: 1px;
	background: #ccc;
	float: left;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 23px;
}

.preview {
	float: right;
}

.preview .common-btn {
	padding: 10px 30px;
	float: left;
	border-radius: 10px;
	margin-right: 20px;
	font-size: 15px;
	color: #fff;
	cursor: pointer;
	margin-top: 6px;
}

.preview .btn-blue {
	background: #00aaee;
}

.preview .btn-green {
	background: #5dd445;
}
.preview .btn-grey {
	background: #a0a0a0;
}

.coupon-sort-table {
	width: 100%;
	margin: 0 auto;
	margin-top: 30px;
}

.coupon-sort-table table {
	margin: 0 auto;
	border: 1px solid #cfcfcf;
}

.coupon-sort-table td {
	border: 1px solid #cfcfcf;
}

.coupon-sort-table img {
	margin-left: 6px;
	cursor: pointer;
}

.coupon_table_title {
	background: #00aaee;
	font-size: 16px;
	color: #fff;
	line-height: 48px;
	text-align: center;
	position: relative;
}

.coupon_table_title img {
	margin-left: 6px;
	cursor: pointer;
}

.coupon_table_common {
	font-size: 14px;
	color: #333333;
	line-height: 53px;
}

.coupon-info {
	display: none;
}

.sort_blue {
	padding: 5px 14px 5px 14px;
	background: #169bd5;
	text-align: center;
	color: #fff;
	font-size: 14px;
	margin-left: 10px;
	cursor: pointer;
	text-decoration: none;
}

.sort_green {
	padding: 5px 14px 5px 14px;
	background: #7bbd25;
	text-align: center;
	color: #fff;
	font-size: 14px;
	margin-left: 10px;
	cursor: pointer;
	text-decoration: none;
}
.sort_grey {
	padding: 5px 14px 5px 14px;
	background: #a0a0a0;
	text-align: center;
	color: #fff;
	font-size: 14px;
	margin-left: 10px;
	cursor: pointer;
	text-decoration: none;
}

